Bug 876323 - confusing and unnecessary messages during katello-service run
confusing and unnecessary messages during katello-service run
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello-configure (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Tom McKay
sthirugn@redhat.com
:
Depends On: 868286
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-13 15:08 EST by Jordan OMara
Modified: 2014-11-09 17:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 868286
Environment:
Last Closed: 2013-06-07 13:24:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Jordan OMara 2012-12-10 11:16:05 EST
included in 59eaa8709ca6e335f50d3189451a2be752dae0a1 and built in elasticsearch-0.19.9-5.el6_3
Comment 3 sthirugn@redhat.com 2013-02-11 13:06:26 EST
Retested and worked fine. See below.  INFO messages are now gone with #katello-service restart

# katello-service restart
Shutting down Katello services...
Stopping katello: 
Stopping elasticsearch: [  OK  ]
Stopping thumbslug: [  OK  ]
Stopping httpd: [  OK  ]
Stopping tomcat6: [  OK  ]
Done.
Starting Katello services...
Starting tomcat6: [  OK  ]
Starting httpd: [  OK  ]
Starting thumbslug: Feb 11 12:45:16 [main] WARN  org.candlepin.thumbslug.Main - Shutting down...
[  OK  ]
Starting elasticsearch: [  OK  ]
Starting katello: [  OK  ]
Starting katello-jobs: [  OK  ]
Done.

Version Tested:
* candlepin-0.7.23-1.el6_3.noarch
* candlepin-tomcat6-0.7.23-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-12h.el6_3.noarch
* katello-cli-common-1.2.1-12h.el6_3.noarch
* katello-common-1.2.1-15h.el6_3.noarch
* katello-configure-1.2.3-3h.el6_3.noarch
* katello-glue-candlepin-1.2.1-15h.el6_3.noarch
* katello-headpin-1.2.1-15h.el6_3.noarch
* katello-headpin-all-1.2.1-15h.el6_3.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch
Comment 4 Bryan Kearney 2013-06-07 13:24:38 EDT
Closing out verified bugs from 1.2. Somehow the errata tool missed them.
Comment 5 Bryan Kearney 2013-06-07 13:25:41 EDT
Closing out verified bugs from 1.2. Somehow the errata tool missed them.

Note You need to log in before you can comment on or make changes to this bug.